uuid: d033589c-bdbf-4b39-b06f-b6e30ca1b8da
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.bp_columns_three_uneven.bp_background
    - field.field.paragraph.bp_columns_three_uneven.bp_column_content_3
    - field.field.paragraph.bp_columns_three_uneven.bp_column_style_3
    - field.field.paragraph.bp_columns_three_uneven.bp_gutter
    - field.field.paragraph.bp_columns_three_uneven.bp_image_field
    - field.field.paragraph.bp_columns_three_uneven.bp_title
    - field.field.paragraph.bp_columns_three_uneven.bp_title_status
    - field.field.paragraph.bp_columns_three_uneven.bp_width
    - field.field.paragraph.bp_columns_three_uneven.field_bp_classes
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - bp_title
_core:
  default_config_hash: EHwjNy-P3aUVV-DN9r-YICi2TJ1iKfk5QoSrGoJjp44
id: paragraph.bp_columns_three_uneven.preview
targetEntityType: paragraph
bundle: bp_columns_three_uneven
mode: preview
content:
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: h5
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: content
hidden:
  bp_background: true
  bp_column_content_3: true
  bp_column_style_3: true
  bp_gutter: true
  bp_image_field: true
  bp_title_status: true
  bp_width: true
  created: true
  field_bp_classes: true
  uid: true
